Bug 1566528 - Reporting worker exceeding threshold for default report tied to custom widget
Summary: Reporting worker exceeding threshold for default report tied to custom widget
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Performance
Version: 5.8.0
Hardware: All
OS: All
high
high
Target Milestone: GA
: 5.8.4
Assignee: Keenan Brock
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard:
Depends On: 1560113
Blocks: 1551709
TreeView+ depends on / blocked
 
Reported: 2018-04-12 13:14 UTC by Satoe Imaishi
Modified: 2018-06-25 14:20 UTC (History)
9 users (show)

Fixed In Version: 5.8.4.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1560113
Environment:
Last Closed: 2018-06-25 14:19:47 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:20:21 UTC

Comment 2 Satoe Imaishi 2018-04-24 17:02:03 UTC
PR: https://github.com/ManageIQ/manageiq/pull/17309

Comment 7 errata-xmlrpc 2018-06-25 14:19:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.